/*--------------------------------------------------
	Color
--------------------------------------------------*/
:root {
  --text: #231815;
  --link: #333333;
  --brown: #693B37;
  --gray: #EEEBE9;
  --white: #FFFFFF;
}
.bg-white   { background-color: var(--white); }
.bg-gray    { background-color: var(--gray); }
.text-brown { color: var(--brown);}
.text-white { color: var(--white);}

/*--------------------------------------------------
	Reset
--------------------------------------------------*/
*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-size: 14px;
	color: var(--text);
	line-height: 2em;
	background: var(--white);
	letter-spacing: -0.07em;
}
img {
	display: block;
	width: 100%;
	height: auto;
}
a {
	color: inherit;
	text-decoration: none;
}
ul {
	list-style: none;
}


/*--------------------------------------------------
	Common
--------------------------------------------------*/
section {
	padding: 0;
}
.inner {
	width: min( 1100px, calc( 100% - 40px ) );
	margin: auto;
	padding: 80px 0 140px;
	box-sizing: border-box;
}
.for-sp {
	display: none;
}
@media screen and (max-width: 480px) {
	.inner {
		width: calc(100% - 32px);
		padding: 50px 3%;
	}
	.for-pc {
		display: none;
	}
	.for-sp {
		display: block;
	}
}

/*--------------------------------------------------
	Hero
--------------------------------------------------*/
.hero {
	display: block;
}
.hero-inner {
	display: block;
	width: 100%;
/* 	max-width: 1100px; */
	text-align: center;
	margin: auto;
}
.hero-img {
	width: 100%;
	height: auto;
}
.hero-img img {
	width: 100%;
	height: auto;
}
@media screen and (min-width: 1100px) {
	.hero-img {
		width: 100%;
/* 		height: 100vh; */
	}
}

/*--------------------------------------------------
	Container
--------------------------------------------------*/
.container {
	display: flex;
	justify-content: space-between;
	gap: 30px;
	width: 100%;
	max-width: 880px;
	margin-right: -100px;
	margin-left: 100px;
	margin-bottom: 120px;
	box-sizing: border-box;
}
.container.img-right {
	padding-left: 90px;
}
.container.img-left {
	flex-direction: row-reverse;
	padding-right: 100px;
}
.container .text-wrap {
	width: 100%;
	max-width: 330px;
}
.container .img-block {
	width: 100%;
	max-width: 450px;
}
.container h2 {
	font-size: 20px;
	font-weight: 700;
	color: var(--brown);
	line-height: 2em;
	margin-bottom: 16px;
}
@media screen and (max-width: 1023px) {
	.container {
		margin-right: 0;
		margin-left: 0;
	}
	.container.img-right {
		padding-left: 0;
	}
	.container.img-left {
		padding-right: 0;
	}
}
@media screen and (max-width: 480px) {
	.container {
		flex-wrap: wrap;
		flex-direction: column !important;
		justify-content: center;
		max-width: 100%;
	}
	.container .text-wrap,
	.container .img-block {
		max-width: 100%;
	}
	.container h2 {

	}
}

/*--------------------------------------------------
	Button
--------------------------------------------------*/
.recruit-entry {
	text-align: center;
}
.recruit-btn {
  display: inline-block;
  width: 100%;
  max-width: 320px;
  text-decoration: none;
  margin: auto;
  font-family: "Noto Sans JP", sans-serif;
}
.recruit-btn-main {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 52px;
  background: var(--brown);
  color: #fff;
  font-size: 18px;
  letter-spacing: .3em;
  transition: .3s;
}
.recruit-btn-main::before,
.recruit-btn-main::after {
  content: "";
  position: absolute;
  right: 24px;
  top: 50%;
  background: var(--white);
}
.recruit-btn-main::after {
  width: 14px;
  height: 14px;
  border-top: 1px solid var(--white);
  border-right: 1px solid var(--white);
  background: transparent;
  transform: translateY(-50%) rotate(45deg);
}
.recruit-btn-sub {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40px;
  background: var(--white);
  color: var(--brown);
  border: 1px solid var(--brown);
  border-top: none;
  font-size: 17px;
  letter-spacing: .08em;
}
.recruit-btn:hover .recruit-btn-main {
  background: var(--brown);
}
@media screen and (max-width: 480px) {
	.recruit-btn {
		max-width: 70%;
	}
	.recruit-btn-main {
		height: 44px;
		font-size: 14px;
	}
	.recruit-btn-sub {
		height: 32px;
		font-size: 13px;
  	letter-spacing: 0;
	}
}

/*--------------------------------------------------
	Benefits
--------------------------------------------------*/
.benefits .inner {
	width: 100%;
	max-width: 690px;
	padding: 120px 0 100px;
	box-sizing: border-box;
	margin: auto;
}
.benefits h2 {
	font-size: 24px;
	font-weight: 700;
	color: var(--brown);
	border-bottom: 1px solid var(--brown);
	padding-bottom: 18px;
	margin-bottom: 24px;
}
.benefits .item-title {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5em;
	margin-bottom: 5px;
}
.benefits .item-title.margin-b {
	margin-bottom: 10px;
	white-space: nowrap;
}
.benefits .item-text {
	margin-bottom: 27px;
}
.benefits .item-box-block {
	padding: 18px;
	box-sizing: border-box;
	font-size: 17px;
	font-weight: 700;
	color: var(--brown);
	line-height: 1.5em;
	margin-top: 37px;
	margin-bottom: 120px;
	border: 1px solid var(--brown);
}

.benefits .item-box-block span.pc-indent {
  display: inline-block;
  padding-left: 1em;
}

.conditions-1 {
	margin-bottom: 30px;
}
.conditions-2 {
	margin-bottom: 93px;
}
@media screen and (max-width: 480px) {
	.benefits .inner {
		width: calc(100% - 32px);
		padding: 50px 3% 65px;
	}
	.benefits .item-text {
		margin-bottom: 40px;
	}
	.benefits .item-box-block {
		font-size: 18px;
		margin-bottom: 80px;
	}
	.benefits .item-title.margin-b {
		margin-bottom: 40px;
	}
	.benefits h2 {
		text-align: center;
	}
	.benefits .item-title.margin-b span.for-sp {
		display: inline-block;
	}
	.conditions-2 {
		margin-bottom: 42px;
	}
    .benefits .item-box-block span.sp-indent {
    display: inline-block;
    padding-left: 1em; /* 1文字分の左余白 */
  }
}

/*--------------------------------------------------
	Footer
--------------------------------------------------*/
footer {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 60px 0 70px;
}
footer .logo {
	width: 100%;
	max-width: 240px;
	margin-bottom: 24px;
}
footer address {
	font-style: normal;
	font-size: 12x;
	text-align: center;
}
footer address span {
	display: block;
}
@media screen and (max-width: 480px) {
	footer address {
		font-size: 11.5px;
		letter-spacing: -0.03em;
	}
	footer .logo {
		max-width: 60%;
		margin-bottom: 10px;
	}
}

/*--------------------------------------------------
	Go top
--------------------------------------------------*/
.page-top {
	position: fixed;
	right: 30px;
	bottom: 30px;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background: var(--brown);
	color: var(--white);
	text-decoration: none;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 13px;
	font-weight: bold;
/*	box-shadow: 0 5px 15px rgba(0,0,0,.25); */
	opacity: 0;
	visibility: hidden;
	transform: translateY(20px);
	transition:
		opacity .3s,
		transform .3s,
		visibility .3s;
	z-index: 9999;
}
.page-top:hover {
	opacity: 0.6;
	transform: translateY(-3px);
}
.page-top.show {
	opacity: 0.9;
	visibility: visible;
	transform: translateY(0);
}
@media (max-width: 768px){
	.page-top{
		width: 50px;
		height: 50px;
		right: 15px;
		bottom: 15px;
		font-size: 12px;
	}
}

/*--------------------------------------------------
	Animation
--------------------------------------------------*/
.fadeUp,
.slideLeft,
.slideRight {
	opacity: 0;
	transition:
		opacity .8s,
		transform .8s;
}
.fadeUp {
	transform: translateY(60px);
}
.slideLeft {
	transform: translateX(-80px);
}
.slideRight {
	transform: translateX(80px);
}
.fadeUp.inview,
.slideLeft.inview,
.slideRight.inview {
	opacity: 1;
	transform: none;
}
